// Place all the styles related to the home controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
body{
  background-color: #ccc;
}

.subheader {
  background-color: #4682B4;
  padding: 5px;
  color: #fff;
}

.slogan h1{
  padding: 0;
  margin: 0;
}

.search-bar{
  padding: 15px;
}

.search-bar input[type="text"]{
  width: 300px;
}

.category ul{
  margin: 0;
  padding: 0;
  margin-top: 30px;
}

.category li{
  list-style: none;
  padding: 10px;
  background-color: #4682B4;
  margin-bottom: 1px;
}

.category li a{
  color: #fff;
  text-decoration: none;
}
